<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmojN-F2D7n6l1MhH1hvP_ZEPzj4vVzVIyr2HyGjhecBhB-aZ5XaIljxwzXCZasrhBhi62ywNj0voafScStC9Fc6oxdtCahEvUXknlRQ9S6OXnn0lBOq4bDbE34WTLWOwctcnQ1pWMsBcaPSqsPfefB1m2snSfWQhPDHrvIw4g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7f94aef2-681d-4d83-a1c2-e453ae2730a4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758491329" />
</map>
